package com.madeu.service.web.webstockhistory;

import java.util.HashMap;

public interface WebStockHistoryService {

	public HashMap<String, Object> selectListStockHistoryIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockHistory(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockHistoryExcel(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectStockHistory(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertStockHistory(HashMap<String, Object> paramMap) throws Exception;

}
